Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37554/?format=api
{
"ob_id": 37554,
"uuid": "50547c2a3077454a832d5e614768841d",
"title": "Caption for FAQ 3.2, Figure 1 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Annual (left), decadal (middle) and multi-decadal (right) variations in average global surface temperature. The thick black line is an estimate of the human contribution to temperature changes, based on climate models, whereas the green lines show the combined effect of natural variations and human-induced warming, different shadings of green represent different simulations, which can be viewed as showing a range of potential pasts. The influence of natural variability is shown by the green bars, and it decreases with longer time scales. The data is sourced from the CESM1 large ensemble.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}